[bug #49153] Unable to run/install under Windows 10

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

[bug #49153] Unable to run/install under Windows 10

dsdsdsds
URL:
  <http://savannah.gnu.org/bugs/?49153>

                 Summary: Unable to run/install under Windows 10
                 Project: GNUstep
            Submitted by: teras
            Submitted on: Thu 22 Sep 2016 01:28:25 AM CDT
                Category: Packaging
                Severity: 3 - Normal
              Item Group: Bug
                  Status: None
                 Privacy: Public
             Assigned to: None
             Open/Closed: Open
         Discussion Lock: Any

    _______________________________________________________

Details:

I was trying to install the provided binary packages of GnuStep in Windows
10.

I installed all packages in order, but when I tried running it (i.e.
ProjectCenter) I got this error:


Microsoft Visual C++ Runtime Library

Runtime Error!

Program
C:\GNUstep\GNUstep\System\Applications\ProjectCenter.app\ProjectCenter.exe

This application has requested the Runtime to terminate it in an unusual way.
Please contact the application's support team for more information.




    _______________________________________________________

Reply to this item at:

  <http://savannah.gnu.org/bugs/?49153>

_______________________________________________
  Message sent via/by Savannah
  http://savannah.gnu.org/


_______________________________________________
Bug-gnustep mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/bug-gnustep
Reply | Threaded
Open this post in threaded view
|

[bug #49153] Unable to run/install under Windows 10

dsdsdsds
Update of bug #49153 (project gnustep):

                  Status:                    None => Need Info              

    _______________________________________________________

Follow-up Comment #1:

I succesfully run GS programs on windows 7, 8 and 10, both on 32 bit as on
64bit in 32bit mode.

Do you confirm you installed latest from
http://www.gnustep.org/windows/installer.html
?

Does only ProjectCenter have issues or also Gorm?
Might you run PC in the console under gdb and get a stacktrace?

    _______________________________________________________

Reply to this item at:

  <http://savannah.gnu.org/bugs/?49153>

_______________________________________________
  Message sent via/by Savannah
  http://savannah.gnu.org/


_______________________________________________
Bug-gnustep mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/bug-gnustep
Reply | Threaded
Open this post in threaded view
|

[bug #49153] Unable to run/install under Windows 10

dsdsdsds
Follow-up Comment #2, bug #49153 (project gnustep):

The problem still persists, in both applications.

About gdb, how can I do that ?

    _______________________________________________________

Reply to this item at:

  <http://savannah.gnu.org/bugs/?49153>

_______________________________________________
  Message sent via/by Savannah
  http://savannah.gnu.org/


_______________________________________________
Bug-gnustep mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/bug-gnustep
Reply | Threaded
Open this post in threaded view
|

[bug #49153] Unable to run/install under Windows 10

dsdsdsds
Follow-up Comment #3, bug #49153 (project gnustep):

I have exactly the same problem, downloaded the installers and installed in
the correct order and default settings without changing anything and when
trying to run either ProjectCenter or Gorm, I get the mentioned runtime error.

    _______________________________________________________

Reply to this item at:

  <http://savannah.gnu.org/bugs/?49153>

_______________________________________________
  Message sent via/by Savannah
  http://savannah.gnu.org/


_______________________________________________
Bug-gnustep mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/bug-gnustep